package com.ylcm.sys.enums;

public enum UrlEnum {

	PRODUCT("ad-product", "产品管理模块"),
	PLATFORM("ad-platform", "栏目管理模块"),
	TV("ad-tv", "电视剧管理模块"),
    MEDIA("ad-media", "媒体管理模块"),
    SPECIAL_AD("special_analysis", "专题广告管理模块"),
    SPECIAL_PL("theatre_analysis", "专题栏目管理模块"),
    LOG("log_list", "日志管理模块"),
    USER("userlist", "用户管理模块"),
    ROLE("rolelist", "角色管理模块"),
    PERMISSION("permissionlist", "权限管理模块"),
    ;

    private String code;
    private String name;

    UrlEnum(String code, String name){
        this.code = code;
        this.name = name;
    }
    
    public String getCode() {
        return code;
    }

    public String getName() {
        return name;
    }

}
